<?php

namespace App\Repository;

/**
 * ClientParamRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ClientParamRepository extends \Doctrine\ORM\EntityRepository
{
}
